

/*-------------------------------------------------------------------------------------------*/

/*  Main Banner        ||---------------------------- */

/*-------------------------------------------------------------------------------------------*/

.main-banner {

	position: relative;

	margin-top:0px;

	overflow:hidden;

}

@media (max-width: 767px) {

	.main-banner {

		margin-top:0px;

	}

}

.main-banner .banner-text .sub-text {

	font-weight: 600;

	color: #ffffff;

	font-size: 16px;

	display: block;

	margin-bottom: 5px;

	text-transform: uppercase;

	letter-spacing: 2px;

	line-height: 1;

}

.main-banner .banner-text h2 {
	font-size: 40px;
	color: #ffffff;
	font-weight: 800;
	margin-bottom: 10px;
	line-height: 1.5 !important;
	text-transform: uppercase;
	padding: 10px 0;
}

.main-banner .banner-text h2 span {

	color: #c79a06;

	font-size: 40px;

}

.main-banner .banner-text p {

	font-family: "Roboto";

	color: #cacaca;

	font-size: 15px !important;

	margin-bottom: 20px;

	line-height: 1.5 !important;

}

.main-banner .tp-parallax-wrap {

}

.main-banner .tp-mask-wrap {

	height: auto;

}

.main-banner .more-btn {

	background: #ffce30;

	line-height: 30px;

	padding-left: 38px;

	padding-right: 38px;

	font-weight: 700;

	color: #fff;

}

.main-banner li .btn-text {

	line-height: 60px;

	padding-left: 38px;

	padding-right: 38px;

	font-size: 13px;

	font-weight: 700;

	margin-bottom: 100px;

}

#wrapper .main-banner .tp-bullets {

	top: auto;

	left: 52%;

	display: block;

	visibility: visible;

	opacity: 1;

	bottom: 66px;

}

.main-banner .tp-bullet {

	width: 26px;

	height: 3px;

	background: #8f8f8f;

}

.main-banner .tp-bullet.selected {

	background: #ffaf36;

}

.tparrows.tp-leftarrow, .tparrows.tp-rightarrow {
	border: 1px solid #fff;
	z-index: 99;
	cursor: pointer;
	background: none;
	 visibility: hidden; 
}

@media(max-width:991px){

	.tparrows.tp-leftarrow, .tparrows.tp-rightarrow{

		display:none !important;

	}

}

.main-banner:hover .tparrows.tp-leftarrow, .main-banner:hover .tparrows.tp-rightarrow {

	visibility: visible;

}

.tparrows.tp-leftarrow:hover, .tparrows.tp-rightarrow:hover {

	background: #ffce30;

	border: 1px solid #ffce30;

}

.slotholder:before {

	border-top: none;

	border-bottom: none;

	position: absolute;

	left: 0;

	top: 0;

	width: 100%;

	height: 100%;

	z-index: 999;

	background-color: rgba(0,0,0,0.69);

	content: '';

}

@media (max-width: 480px) {

	.main-banner .banner-text h2,

	.main-banner .banner-text span {

		font-size: 27px !important;

	}

	.main-banner .banner-text p {

		line-height: 1.5 !important;

		font-size: 15px !important;

	}

}



.main-banner li .btn-text {

	line-height: 44px !important;

}



/*About_Compney*/

#about_us .sect-title .title_bdr{

	    position: relative;

    display: inline;

    left: 50px;

}

.about-left p {

	// text-transform: capitalize;

	color: #787575;

	margin-top:0px;

}

#about_us img {

	width: 100%;

}

.icon-lf {

	width: 50px;

	height: 50px;

	line-height: 50px;

	background: #ffce30;

	text-align: center;

	color: #fff;

	border-radius: 5px;

}

.icon-lf i {

	color: #fff !important;

	font-size: 35px;

	line-height: 50px;

	text-align: center;

	width: 100%;

	transition: .4s;

}

.right-txt {

	width: calc(100% - 60px);

	margin-left: 10px;

}

.right-txt h3 {

	margin-bottom: 0px;

	line-height: normal;

	margin-top: 0px;

	text-transform: uppercase;

	font-size: 15px;

	font-weight: 700;

}

.right-txt p {

	text-transform: capitalize;

	color: #787575;

	margin: 0px;

}

.pic-show img {

	width: 100%;

}

.process:hover .icon-lf i {

	color: #000;

}

/*Quick Quote*/

.img_bg1 {

	background: url(../images/bg_section.jpg) 0 0 no-repeat;

	-webkit-background-size: cover;

	background-size: cover;

	background-attachment: fixed;

	position: relative;

	z-index: 2;

	background-position: center 0;

}

.img_bg1:after {

	background-color: rgba(0, 0, 0, 0.84);

	left: 0;

	top: 0;

	position: absolute;

	width: 100%;

	height: 100%;

	content: "";

	z-index: -1;

}

.img_bg1 .sec_hedding h2 {

	color: #fff;

}

.sent-btn {
	width: 100%;
	height: 50px;
	line-height: 50px;
}

.quote-form .form-field textarea{

	margin-bottom: 0px;

}



/***========Services Section===================== ***/



.services-section {

	position: relative;

	padding: 95px 0px 60px;

}



.services-block {

	position: relative;

}



.services-block .inner-box {

	position: relative;

	display: block;

}



.services-block .inner-box .image {

	position: relative;

}



.services-block .inner-box .image img {

	position: relative;

	width: 100%;

	display: block;

}



.services-block .inner-box .image .overlay-box {

	position: absolute;

	left: 0px;

	top: 0px;

	width: 100%;

	height: 100%;

	opacity: 0;

	display: block;

	padding: 24px 30px 30px;

	-moz-transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

	-o-transition: all 0.3s ease;

	background-color: rgba(51,51,51,0.90);

}



.services-block .inner-box:hover .image .overlay-box {

	opacity: 1;

}



.services-block .inner-box .image .icon-box {

	position: absolute;

	left: 0px;

	width: 60px;

	height: 60px;

	line-height: 60px;

	bottom: 0px;

	top: auto;

	color: #fff;

	font-size: 35px;

	z-index: 1;

	text-align: center;

	background-color: #ffce30;

	margin: 0px;

	border-radius: 0px;

	transform: inherit;

}



.services-block .inner-box .image .overlay-box .text {

	position: relative;

	color: #ffffff;

	font-size: 16px;

	line-height: 1.8em;

	margin-bottom: 0px;

}



.services-block .inner-box .image .overlay-box .read-more {

	position: relative;

	float: right;

	color: #fff;

	font-size: 16px;

	font-weight: 600;

	font-family: 'Raleway', sans-serif;

	/* margin-bottom: 12px; */

}



.services-block .inner-box .image .overlay-box .read-more:hover {

	color: #ffce30;

}



.services-block .inner-box .lower-box {

    position: absolute;

    /* padding: 20px; */

    background: #ffce30;

    width: 100%;

    bottom: 0;

    left: 0;

}



.services-block .inner-box .lower-box h3 {

	position: relative;

	margin: 0px;

	color: #333333;

	font-size: 22px;

	font-weight: 500;

	line-height: 1.2em;

}

.services-block .inner-box:hover .lower-box a{

	/* color: #222 !important; */

}

.services-block .inner-box .lower-box a {

	color: #fff;

	transition: all 0.3s ease;

	-moz-transition: all 0.3s ease;

	-webkit-transition: all 0.3s ease;

	-ms-transition: all 0.3s ease;

	-o-transition: all 0.3s ease;

	display: block;

	padding: 20px;

}



.services-block .inner-box .lower-box a:hover {

	color: #222;

}

.max-w{

	max-width: 340px;

	width: 100%;

}

/*Tetstimonial*/

.nf-carousel-theme.nf-carousel-arrow .owl-controls .owl-prev, .nf-carousel-theme.nf-carousel-arrow .owl-controls .owl-next {

	top: -80px;

	left: auto;

	border: 2px solid #ffce30;

	color: #fff;

	font-size: 22px;

	height: 1.8em;

	line-height: 1.6em;

	padding: 0;

	text-align: center;

	width: 1.8em;

	margin-right: 0;

	margin-left: 0;

	opacity: 1;

	background: none;

}

@media (max-width: 767px) {

.nf-carousel-theme.nf-carousel-arrow .owl-controls .owl-prev, .nf-carousel-theme.nf-carousel-arrow .owl-controls .owl-next{

	top:-12px;

}



}



/*=======Blog Section=========*/

.latest__block-post {

	padding: 29px 20px 20px;

	background: #fff;

	position: relative;

}

.latest__block-post p{

	color:#222;

}

.meta-post{

position: absolute;

    top: -22px;

    left: 0;

    background: #fbb908;

    color: #fff;

    padding: 10px;	

}

.latest__block .more_btn__block {

	margin-top: 10px;

}

.latest__block-title {

	font-size: 20px;

	font-weight: 800;

	margin: 30px 0 20px;

}

.latest__block-title:hover a {

	color: #f6bb18;

}

.team__block-section .team-member {

	margin-bottom: 0;

}

.more_btn__block {

	color: #feb20e;

	font-weight: bold;

	display: inline-block;

	margin-top: 30px;

}

@media (max-width: 767px) {

	.more_btn__block {

		margin-top: 0;

	}

	#project-section ,#project-section .sec_hedding{

		text-align:center !important;

	}

}

#feadback p{

	color: rgba(255, 255, 255, 0.61);

}

#project-section .sec_hedding h2 span{
	/* color:#222; */
}



@media (max-width: 991px) {

	.testimonial-block__section .nf-carousel-theme.nf-carousel-arrow .owl-controls .owl-prev, 

	.testimonial-block__section .nf-carousel-theme.nf-carousel-arrow .owl-controls .owl-next {

    position: static;

    display: inline-block;

    margin: 30px 8px 0;

    transform: translateY(0);

}

}



.heading-box{

	margin-bottom: 25px;

	position:relative;

}

.heading-box h2 {

	padding-bottom: 20px;

}

.heading-box h2:before {

	background: #c79a06 none repeat scroll 0 0;

	bottom: 5px;

	content: "";

	height: 2px;

	left: 50%;

	transform: translateX(-50%);

	position: absolute;

	width: 100px;

}

.heading-box h2:after {

	background: #c79a06 none repeat scroll 0 0;

	bottom: 0;

	content: "";

	height: 2px;

	left: 50%;

	transform: translateX(-50%);

	position: absolute;

	width: 50px;

}

.sect-title h2:before {

	left: 0px;

	transform: inherit;

}

.sect-title h2:after {

	left: 0px;

	transform: inherit;

}